No API WIthdrawals Because SDK Too Old?


#1

I am working with some developers to create an app that incorporates Waves tokens. They said that they are having problems:

“We are having issues to create the APIs for withdrawal because the Waves SDK is too old.”

Is this a known issue? Has anyone heard about this, or is there a situation that may cause this to occur?


#2

There are a lot of SDKs: https://github.com/msmolyakov/awesome-waves#client-libraries

Please, give at least one example to clarify your issue.